{
  "name": "fechamento-caixa",
  "version": "1.0.0",
  "description": "Fechamento de Caixa — O Frangão",
  "scripts": {
    "dev": "tauri dev",
    "build": "tauri build",
    "tauri": "tauri"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^2"
  },
  "dependencies": {}
}
